Bug 260151 - print/epson-inkjet-printer-escpr2: update to 1.1.44
Summary: print/epson-inkjet-printer-escpr2: update to 1.1.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-30 23:34 UTC by Tatsuki Makino
Modified: 2021-12-12 18:59 UTC (History)
1 user (show)

See Also:
tatsuki_makino: maintainer-feedback+


Attachments
patch for print/epson-inkjet-printer-escpr2 (5.58 KB, patch)
2021-11-30 23:34 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2021-11-30 23:34:53 UTC
Created attachment 229819 [details]
patch for print/epson-inkjet-printer-escpr2

epson-inkjet-printer-escpr2 has been updated to 1.1.44 on 2021-11-22.
epson-inkjet-printer-escpr2 has been updated to 1.1.43 on 2021-11-02.

--- epson-inkjet-printer-escpr2-1.1.42/NEWS	2021-09-02 09:21:45.000000000 +0000
+++ epson-inkjet-printer-escpr2-1.1.44/NEWS	2021-11-12 05:26:16.000000000 +0000
@@ -1,6 +1,21 @@
 NEWS -- an overview of user-visible changes with each release
 
 ----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.44                        (2021-11-12)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.43                        (2021-10-29)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.42.1                      (2021-10-01)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
 epson-inkjet-printer-escpr2-1.1.42                        (2021-09-02)
 ----------------------------------------------------------------------
  * Supported new models

New PPD files for the following models have been added.
EW-M634T_Series
EW-M674FT_Series
EW-M754T_Series
WF-C879RBAM

Missing USE_LDCONFIG has been added. (Warning in portlint)

The building by poudriere testport -k was successful.
Headers of the poudriere log:
build started at Tue Nov 30 22:55:54 UTC 2021
port directory: /usr/ports/print/epson-inkjet-printer-escpr2
package name: epson-inkjet-printer-escpr2-1.1.44
building for: FreeBSD src-git 12.3-STABLE FreeBSD 12.3-STABLE 1203500 amd64
maintained by: tatsuki_makino@hotmail.com
Makefile ident: 
Poudriere version: 3.3.7_1
Host OSVERSION: 1203500
Jail OSVERSION: 1203500
Job Id: 

Put up maintainer-feedback flag. (reporter == maintainer)
Comment 1 commit-hook freebsd_committer 2021-12-12 18:55:47 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c427e005498cc3916870473501e6fc2a24d0d066

commit c427e005498cc3916870473501e6fc2a24d0d066
Author:     Tatsuki Makino <tatsuki_makino@hotmail.com>
AuthorDate: 2021-12-12 18:40:19 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-12-12 18:54:00 +0000

    print/epson-inkjet-printer-escpr2: Update to 1.1.44

    Missing USE_LDCONFIG have been added to Makefile

    Upstream changelog:
    New PPD files for the following models have been added:
    EW-M634T_Series
    EW-M674FT_Series
    EW-M754T_Series
    WF-C879RBAM

    PR:             260151
    Approved by:    mentors (implicit)

 print/epson-inkjet-printer-escpr2/Makefile  |  9 +++++----
 print/epson-inkjet-printer-escpr2/distinfo  | 14 +++++++-------
 print/epson-inkjet-printer-escpr2/pkg-plist |  4 ++++
 3 files changed, 16 insertions(+), 11 deletions(-)
Comment 2 Daniel Engberg freebsd_committer 2021-12-12 18:59:45 UTC
Committed, thanks!